* {margin:0; padding: 0; font-size:100%;}
html,body {height:100%}

body {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	text-align:center;
	font-size:75%;
	line-height:1.4;
	color:#000;
	background-attachment: fixed;
	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

table {width:100%; border-collapse:separate;}
table td {vertical-align:top;}
th {background:#45444D; color:#ffffff; padding:3px 5px; vertical-align:middle;}
th a {color:#ffffff;}

a {text-decoration:none; color:#998180;}
a:hover {text-decoration:underline; color:#76664E;}

hr {height:0; border-top:1px dotted #9B6E89;}

#container {height:auto !important; min-height:100%;}
* html #container {height:100%;}

/************* Header *************/
#headerWrap {
	height:59px;
	background:url(headerBg.gif) repeat-x;
	margin-top: 10px;
}

#header {
	width:760px;
	background-image: url(title.jpg);
	text-indent: -9999px;
	height: 55px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header h1 a {font-size:26px; padding-top:5px; float:center; color:#a99190;}
#header h1 a:hover {text-decoration:underline;}

ul#navigation li {list-style-type:none; float:right;}
ul#navigation li a {padding:15px 7px 12px; display:block; font-size:14px; color:#fff;}
ul#navigation li a:hover {background:#806e6d;}

/************* Content *************/
#wrap {width:760px; margin:7px auto; border:1px solid #fff; background:#fff;}

#topcontent {margin:15px auto; width:732px; height:190px; no-repeat; position:relative;}

#wrap ul {padding:10px 15px 10px 20px; list-style-image:url(arrow.gif);}

/************* Main *************/

/* 左ブロックの定義 */
#leftcolumn {width:180px; text-align:left;background:#E6E6E6;}
/*左ブロックタイトルの定義*/
#leftcolumn .blockTitle {margin:0 0 5px 0; border-bottom:1px solid #9b6e89; font-size:120%; font-weight:bold; background:url(corner1.gif) no-repeat bottom left; padding-left:25px;}
/*左ブロックコンテンツの定義*/
#leftcolumn .blockContent {padding:5px; margin-bottom:10px;}

/* 中央ブロックの定義 */
#centercolumn {text-align:left; padding:0 0 10px 20px;}

/* 中央-中央ブロックの定義 */
#centerCcolumn {width:100%;}
#centerCcolumn .blockTitle {margin:0 0 5px 0; border-bottom:1px solid #9b6e89; font-size:120%; font-weight:bold; background:url(corner.gif) no-repeat bottom left; padding-left:25px;}
#centerCcolumn .blockContent {padding:0 5px; margin-bottom:10px;}

/* 中央-左ブロックの定義 */
#centerLcolumn {width:50%; padding:0px 3px 0px 0px;}
#centerLcolumn .blockTitle {margin:0 0 5px 0; border-bottom:1px solid #9b6e89; font-size:120%; font-weight:bold; background:url(corner.gif) no-repeat bottom left; padding-left:25px;}
#centerLcolumn .blockContent {padding:0 5px; margin-right:3px; margin-bottom:10px;}

/* 中央-右ブロックの定義 */
#centerRcolumn {width:50%; padding:0px 0px 0px 3px;}
#centerRcolumn .blockTitle {margin:0 0 5px 0; border-bottom:1px solid #9b6e89; font-size:120%; font-weight:bold; background:url(corner.gif) no-repeat bottom left; padding-left:25px;}
#centerRcolumn .blockContent {padding:0 5px; margin-left:3px; margin-bottom:10px;}


/* メインコンテンツの定義 */
#content {text-align:left; padding:8px 0;}

/* フッタ */
#footer {
	position:relative;
	clear:both;
	margin:0 auto;
	width:760px;
	color:#fff;
	border:1px solid #fff;
	clear:both;
	text-align: center;
	background-color: #64107D;
}

#footer a {color:#fff; font-weight:bold;}
#footer a:hover {background:#806e6d;}

.outer {border:1px solid #9B6E89;}
.head {background:#E6D2AF; padding:4px; border-bottom:1px solid #4A3108;}
.even {background:#DDD12B0; padding:4px;}
.even a {color:#55331A;}
.odd {background:#FFF3D0; padding:4px;}
.odd a {color:#55331A;}
.foot {background:#E6D2AF; padding:5px; border-top:1px solid #4A3108;}
tr.even td {background:#DDD12B0; padding:5px;}
tr.odd td {background:#FFF3D0; padding:5px;}

/* 最新ニュースの枠 */
.item {border:1px solid #9B6E89;}
/* 最新ニュースのタイトルバー */
.itemHead {padding:3px 5px; background:#44434C; color:#ffffff;}
/* 最新ニュースの投稿情報欄 */
.itemInfo {text-align:right; padding:3px; background:#E6D2AF;}
/* 最新ニュースのタイトルの設定 */
.itemTitle a {margin:0 0 5px 0; font-size:120%; font-weight:bold; color:#E6D2AF;}
.itemTitle a:hover {color:#fff;}
/* 最新ニュースの投稿者 */
.itemPoster {font-size:90%;}
/* 最新ニュースの投稿日 */
.itemPostDate {font-size:90%;}
/* 最新ニュースのステータス */
.itemStats {font-size:90%;}
/* 最新ニュースのコンテンツ部分 */
.itemBody {padding:10px; border-bottom:1px solid #9B6E89; border-top:1px solid #9B6E89;}
.itemText {margin-top:5px; margin-bottom:5px;}
/* 最新ニュースの1文字目 */
.itemText:first-letter {}
/* 最新ニュースのフッター */
.itemFoot {text-align:right; padding:3px; background:#E6D2AF;}
.itemAdminLink {font-size:90%;}
.itemPermaLink {font-size:90%;}

/* システムメッセージ */
div.errorMsg {background:#ffcccc; text-align:center; border-top:1px solid #ddddff; border-left:1px solid #ddddff; border-right:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa; font-weight:bold; padding:10px;}
div.confirmMsg {background:#ddffdf; color:#136c99; text-align:center; border-top:1px solid #ddddff; border-left:1px solid #ddddff; border-right:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa; font-weight:bold; padding:10px;}
div.resultMsg {background:#cccccc; color:#333333; text-align:center; border-top:1px solid silver; border-left:1px solid silver; font-weight:bold; border-right:1px solid #666666; border-bottom:1px solid #666666; padding:10px;}

/* Xoopsコードを記述す・E・・*/
div.xoopsCode {background:#ffffff; border:1px inset #000080; padding:0px 6px 6px 6px;}

/* 引用部分の定義 */
div.xoopsQuote {background:#ffffff; border:1px inset #000080; padding:0px 6px 6px 6px;}

.comTitle {font-weight:bold; margin-bottom:2px;}
.comText {padding:2px;}
.comUserStat {font-size:10px; color:#2f5376; font-weight:bold; border:1px solid silver; background:#ffffff; margin:2px; padding:2px;}
.comUserStatCaption {font-weight:normal;}
.comUserStatus {margin-left:2px; margin-top:10px; color:#2f5376; font-weight:bold; font-size:10px;}
.comUserRank {margin:2px;}
.comUserRankText {font-size:10px; font-weight:bold;}
.comUserRankImg {border:0px;}
.comUserName {}
.comUserImg {margin:2px;}
.comDate {font-weight:normal; font-style:italic; font-size:smaller;}
.comDateCaption {font-weight:bold; font-style:normal;}
